/* Blocos ******************************************************** */

main .block {
    display: grid;
    grid-template-columns: 3fr 2fr;
    justify-content: center;
    margin-top: 120px;
    background-color:  #e8e8e8;
    border: 1px solid #fff;
    border-radius: 10px;
}
main .block-rev {
    grid-template-columns: 2fr 3fr;
}
main .block .block-img{
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    height: 360px;
}
main .block div{
    align-self: center;
    padding-left: 60px;
    padding-right: 60px;
}
main .block h2{
    font-family: var(--section_title_font_family);
    font-size: calc(var(--section_title_font_size)*1px);
    font-weight: var(--section_title_font_weight);
    color: var(--text_dark_color);
    margin-bottom: 15px;
}
main .block p{
    font-family: var(--section_text_font_family);
    font-size: calc(var(--section_text_font_size)*1px);
    font-weight: var(--section_text_font_weight);
    line-height: var(--text-line-height);
    color: var(--text_dark_color);
}
/* Bloco de Posts ******************************************************** */

main .posts-block{
    width: 100%;
    margin-top: 120px;
    padding: 20px;
    text-align: center;
}
main .posts-block h3{
    font-family: var(--section_title_font_family);
    font-size: calc(var(--section_title_small_font_size)*1px);
    font-weight: var(--section_title_font_weight);
    color: var(--text_dark_color);
}
main .posts-block .posts-container{
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    row-gap: 20px;
    column-gap: 35px;
}
